<?php
include("include/config.php");
include("include/protect.class.php");
include("include/jdf.php");
include('include/functions.php');
include("fckeditor/fckeditor.php") ;
include("include/thumbnail_create.php");

$prot=new protect();
if ($prot->showPage) {
$db=new DB($globalConfig['dbase'], $globalConfig['dbhost'],$globalConfig['dbuser'], $globalConfig['dbpass']);
mysql_query("SET NAMES utf8");
extract($_GET);
extract($_POST);

?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>مدیریت چیتا سافت</title><link href="css/dropdown/dropdown.vertical.rtl.css" media="all" rel="stylesheet" type="text/css" />
<link href="css/dropdown/themes/default/default.css" media="all" rel="stylesheet" type="text/css" />
<!--[if lt IE 7]>
<script type="text/javascript" src="js/jquery/jquery.js"></script>
<script type="text/javascript" src="js/jquery/jquery.dropdown.js"></script>
<![endif]-->



<script type="text/javascript" src="js/js_body.js"></script>
<link href="css/style.css" rel="stylesheet" type="text/css" />
<!--[if IE 5]>
<style>body {text-align: center;}#wrapper {text-align: left;}.menulist a {float: left; clear: both;}</style>
<![endif]-->
<!--[if lte IE 7]>
<style>#wrapper, #footer, #masthead, #column_wrapper {zoom: 1;}</style>
<![endif]-->
</head>
<body id="p7bod" onload="P7_Uberlink('p7uberlink','p7bod')">

<div id="wrapper">

  <div id="masthead">
    <div class="content" align="center">مدیریت متن صفحه لیست مشتریان</div>
  </div>
  
<div id="column_wrapper">
    <div id="left">
      <div class="content">   
<?php 
if(isset($_GET['act'])){
$action = $_GET['act'];}
switch ($action){
default :
$sql = $db -> query("select * from admin_des_manage where id = 4");
$res = $db -> fetchNextArray($sql);
?>
<form action="admin_customer_list.php?act=update_about&id=1" method="post">
	<table align="right" width="500">
		<tr>
			<td colspan="2"> <h4> لیست مشتریان</h4></td>
		</tr>
		
		<tr>
			<td><h4>متن صفحه لیست مشتریان :</h4></td>
			<td>
				<?php
				$sBasePath = $_SERVER['PHP_SELF'] ;
				$sBasePath = substr( $sBasePath, 0, strpos( $sBasePath, "_samples" ) ) ;
				
				$oFCKeditor = new FCKeditor('desc_En') ;
				$oFCKeditor->BasePath	= 'fckeditor/' ;
				$oFCKeditor->Value		= stripslashes($res['description_En']) ;
				$oFCKeditor->Create() ;
				?>
			</td>
		<tr>		
			<td colspan="2"><input type="submit" name="submit" value="به روزرسانی" /></td>
		</tr>
	</table>
</form>
<?php
break;
case 'update_about':

$sql_about = $db -> query("update admin_des_manage set
								 
								  description_En = '".addslashes($_POST['desc_En'])."' 
						   where id = '4' ");

		echo debug_message('لیست مشتریان با موفقیت ویرایش شد ...','2','');
		
		echo '<form action="admin_customer_list.php" method="GET">
				<p align="center"><input type="submit" id="button" value="OK"></p>
		      </form>';	 
break;
}
?>
</div></div>
    <div id="right">
      <div class="content">
        <h4>منو</h4>
<?php include("include/header.php");?>



      </div>
    </div>
    
    <br class="clearfloat" />
  </div>
  
  <div id="footer"><?php include("include/footer.php");?></div>
  
</div>
</body>
</html>
<?php } ?>